.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.224000px;}
.ls20{letter-spacing:-1.223928px;}
.ls2{letter-spacing:-1.214400px;}
.ls5{letter-spacing:-1.204800px;}
.ls21{letter-spacing:-1.204704px;}
.ls3{letter-spacing:-1.200000px;}
.ls6{letter-spacing:-1.190400px;}
.ls22{letter-spacing:-1.166832px;}
.lsf{letter-spacing:-0.079056px;}
.ls11{letter-spacing:-0.057096px;}
.ls1c{letter-spacing:-0.048312px;}
.ls9{letter-spacing:-0.043920px;}
.ls14{letter-spacing:-0.030744px;}
.ls15{letter-spacing:-0.026352px;}
.ls7{letter-spacing:-0.021960px;}
.lsd{letter-spacing:-0.017568px;}
.lsb{letter-spacing:-0.013176px;}
.ls10{letter-spacing:-0.008784px;}
.ls8{letter-spacing:-0.004392px;}
.ls0{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.004392px;}
.ls1{letter-spacing:0.007200px;}
.lsa{letter-spacing:0.008784px;}
.lsc{letter-spacing:0.013176px;}
.ls16{letter-spacing:0.017568px;}
.ls1b{letter-spacing:0.021960px;}
.ls1a{letter-spacing:0.026352px;}
.ls12{letter-spacing:0.030744px;}
.ls19{letter-spacing:0.039528px;}
.ls18{letter-spacing:0.061488px;}
.ls17{letter-spacing:0.065880px;}
.ls1d{letter-spacing:0.074664px;}
.lse{letter-spacing:0.175680px;}
.ls1e{letter-spacing:0.193248px;}
.ls13{letter-spacing:661.984200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.093600px;}
.ws22{word-spacing:-0.083304px;}
.ws23{word-spacing:-0.015984px;}
.ws1d{word-spacing:-0.008784px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.004392px;}
.ws12{word-spacing:0.035136px;}
.ws1b{word-spacing:0.043920px;}
.ws5{word-spacing:0.048000px;}
.ws21{word-spacing:0.051264px;}
.wse{word-spacing:0.052704px;}
.ws1a{word-spacing:0.057096px;}
.ws1f{word-spacing:0.061488px;}
.ws6{word-spacing:0.062400px;}
.ws10{word-spacing:0.065880px;}
.wsd{word-spacing:0.070272px;}
.ws19{word-spacing:0.074664px;}
.wsc{word-spacing:0.079056px;}
.ws9{word-spacing:0.081600px;}
.ws16{word-spacing:0.083448px;}
.ws3{word-spacing:0.086400px;}
.ws15{word-spacing:0.087840px;}
.ws14{word-spacing:0.092232px;}
.ws13{word-spacing:0.096624px;}
.ws8{word-spacing:0.100800px;}
.ws4{word-spacing:0.105600px;}
.wsb{word-spacing:0.109800px;}
.ws2{word-spacing:0.110400px;}
.ws7{word-spacing:0.120000px;}
.ws20{word-spacing:0.237168px;}
.ws18{word-spacing:0.263520px;}
.ws1e{word-spacing:0.276696px;}
.wsa{word-spacing:0.325008px;}
.ws1c{word-spacing:0.351360px;}
.ws11{word-spacing:532.920888px;}
.wsf{word-spacing:594.048744px;}
._0{width:1.008000px;}
._2{width:67.917888px;}
._8{width:266.138016px;}
._1{width:323.659656px;}
._7{width:404.617392px;}
._9{width:431.088528px;}
._b{width:457.857216px;}
._a{width:477.410256px;}
._6{width:490.800384px;}
._3{width:499.224864px;}
._4{width:594.134784px;}
._5{width:661.986240px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs3{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:64.080000px;}
.fs1{font-size:72.000000px;}
.fs5{font-size:79.920000px;}
.y3a{bottom:108.252941px;}
.y0{bottom:122.624183px;}
.y39{bottom:132.809176px;}
.y36{bottom:156.803448px;}
.y38{bottom:166.645131px;}
.y35{bottom:176.485098px;}
.y34{bottom:176.485801px;}
.y37{bottom:186.326781px;}
.y33{bottom:196.167451px;}
.y32{bottom:222.410744px;}
.y31{bottom:246.404470px;}
.y2f{bottom:256.245646px;}
.y30{bottom:266.086667px;}
.y2e{bottom:292.329804px;}
.y2a{bottom:316.325092px;}
.y29{bottom:336.006742px;}
.y2d{bottom:336.008457px;}
.y2b{bottom:345.942759px;}
.y27{bottom:355.688329px;}
.y28{bottom:355.688392px;}
.y2c{bottom:355.784441px;}
.y26{bottom:375.464314px;}
.y25{bottom:401.707451px;}
.y24{bottom:429.825254px;}
.y22{bottom:453.725254px;}
.y23{bottom:463.566431px;}
.y21{bottom:473.407451px;}
.y20{bottom:499.650588px;}
.y1f{bottom:523.645523px;}
.y1d{bottom:533.485490px;}
.y1e{bottom:543.327173px;}
.y1c{bottom:569.569804px;}
.y1b{bottom:593.563529px;}
.y19{bottom:603.404706px;}
.y1a{bottom:613.245882px;}
.y18{bottom:639.489020px;}
.y17{bottom:663.389619px;}
.y15{bottom:673.323922px;}
.y16{bottom:683.165604px;}
.y14{bottom:709.408235px;}
.y13{bottom:733.308235px;}
.y11{bottom:743.149568px;}
.y12{bottom:752.990588px;}
.y10{bottom:779.233725px;}
.yf{bottom:803.228660px;}
.yd{bottom:813.068627px;}
.ye{bottom:822.910310px;}
.yc{bottom:844.935294px;}
.yb{bottom:864.711529px;}
.ya{bottom:891.048235px;}
.y9{bottom:919.072157px;}
.y3f{bottom:927.320000px;}
.y8{bottom:940.535294px;}
.y3e{bottom:961.903909px;}
.y7{bottom:971.464706px;}
.y3d{bottom:990.584725px;}
.y6{bottom:992.927843px;}
.y5{bottom:1023.857255px;}
.y3c{bottom:1023.950165px;}
.y4{bottom:1045.320392px;}
.y3b{bottom:1052.630980px;}
.y3{bottom:1066.877255px;}
.y2{bottom:1099.774902px;}
.y1{bottom:1144.763137px;}
.h2{height:44.463750px;}
.h5{height:49.395469px;}
.h6{height:51.576572px;}
.h7{height:54.127969px;}
.h4{height:59.156250px;}
.h8{height:75.251064px;}
.h3{height:84.551758px;}
.h9{height:93.852451px;}
.h1{height:1058.316993px;}
.h0{height:1237.176471px;}
.w1{width:824.003268px;}
.w0{width:956.000000px;}
.x0{left:97.630719px;}
.x3{left:101.223529px;}
.x1d{left:125.873193px;}
.x1e{left:131.776830px;}
.xa{left:135.339608px;}
.x17{left:140.025882px;}
.x21{left:142.837731px;}
.x20{left:150.148235px;}
.x19{left:157.927451px;}
.x16{left:159.614510px;}
.x1b{left:162.801870px;}
.x1a{left:164.769412px;}
.x14{left:167.112549px;}
.x4{left:189.419216px;}
.x5{left:195.323922px;}
.x12{left:200.760000px;}
.xd{left:203.478039px;}
.xf{left:217.161961px;}
.x2{left:224.097647px;}
.x1{left:265.430588px;}
.x1c{left:293.454510px;}
.x22{left:313.418039px;}
.x18{left:454.943529px;}
.x6{left:468.252549px;}
.x7{left:480.811765px;}
.xe{left:647.268235px;}
.x10{left:648.861587px;}
.x1f{left:656.451028px;}
.xc{left:677.446859px;}
.x15{left:685.320531px;}
.xb{left:692.350027px;}
.x9{left:706.783922px;}
.x13{left:708.752157px;}
.x11{left:722.811421px;}
.x8{left:730.683922px;}
.x23{left:756.363806px;}
.x24{left:815.129323px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.044753pt;}
.ls20{letter-spacing:-1.044692pt;}
.ls2{letter-spacing:-1.036559pt;}
.ls5{letter-spacing:-1.028365pt;}
.ls21{letter-spacing:-1.028283pt;}
.ls3{letter-spacing:-1.024268pt;}
.ls6{letter-spacing:-1.016074pt;}
.ls22{letter-spacing:-0.995957pt;}
.lsf{letter-spacing:-0.067479pt;}
.ls11{letter-spacing:-0.048735pt;}
.ls1c{letter-spacing:-0.041237pt;}
.ls9{letter-spacing:-0.037488pt;}
.ls14{letter-spacing:-0.026242pt;}
.ls15{letter-spacing:-0.022493pt;}
.ls7{letter-spacing:-0.018744pt;}
.lsd{letter-spacing:-0.014995pt;}
.lsb{letter-spacing:-0.011246pt;}
.ls10{letter-spacing:-0.007498pt;}
.ls8{letter-spacing:-0.003749pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.003749pt;}
.ls1{letter-spacing:0.006146pt;}
.lsa{letter-spacing:0.007498pt;}
.lsc{letter-spacing:0.011246pt;}
.ls16{letter-spacing:0.014995pt;}
.ls1b{letter-spacing:0.018744pt;}
.ls1a{letter-spacing:0.022493pt;}
.ls12{letter-spacing:0.026242pt;}
.ls19{letter-spacing:0.033739pt;}
.ls18{letter-spacing:0.052483pt;}
.ls17{letter-spacing:0.056232pt;}
.ls1d{letter-spacing:0.063730pt;}
.lse{letter-spacing:0.149953pt;}
.ls1e{letter-spacing:0.164948pt;}
.ls13{letter-spacing:565.040907pt;}
.ws1{word-spacing:-0.079893pt;}
.ws22{word-spacing:-0.071105pt;}
.ws23{word-spacing:-0.013643pt;}
.ws1d{word-spacing:-0.007498pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.003749pt;}
.ws12{word-spacing:0.029991pt;}
.ws1b{word-spacing:0.037488pt;}
.ws5{word-spacing:0.040971pt;}
.ws21{word-spacing:0.043757pt;}
.wse{word-spacing:0.044986pt;}
.ws1a{word-spacing:0.048735pt;}
.ws1f{word-spacing:0.052483pt;}
.ws6{word-spacing:0.053262pt;}
.ws10{word-spacing:0.056232pt;}
.wsd{word-spacing:0.059981pt;}
.ws19{word-spacing:0.063730pt;}
.wsc{word-spacing:0.067479pt;}
.ws9{word-spacing:0.069650pt;}
.ws16{word-spacing:0.071228pt;}
.ws3{word-spacing:0.073747pt;}
.ws15{word-spacing:0.074976pt;}
.ws14{word-spacing:0.078725pt;}
.ws13{word-spacing:0.082474pt;}
.ws8{word-spacing:0.086038pt;}
.ws4{word-spacing:0.090136pt;}
.wsb{word-spacing:0.093721pt;}
.ws2{word-spacing:0.094233pt;}
.ws7{word-spacing:0.102427pt;}
.ws20{word-spacing:0.202436pt;}
.ws18{word-spacing:0.224929pt;}
.ws1e{word-spacing:0.236176pt;}
.wsa{word-spacing:0.277413pt;}
.ws1c{word-spacing:0.299906pt;}
.ws11{word-spacing:454.878080pt;}
.wsf{word-spacing:507.054158pt;}
._0{width:0.860385pt;}
._2{width:57.971754pt;}
._8{width:227.163830pt;}
._1{width:276.261798pt;}
._7{width:345.363799pt;}
._9{width:367.958409pt;}
._b{width:390.806996pt;}
._a{width:407.496620pt;}
._6{width:418.925851pt;}
._3{width:426.116620pt;}
._4{width:507.127598pt;}
._5{width:565.042648pt;}
.fs0{font-size:34.210544pt;}
.fs3{font-size:37.488201pt;}
.fs2{font-size:40.970711pt;}
.fs4{font-size:54.695900pt;}
.fs1{font-size:61.456067pt;}
.fs5{font-size:68.216234pt;}
.y3a{bottom:92.400000pt;}
.y0{bottom:104.666667pt;}
.y39{bottom:113.360133pt;}
.y36{bottom:133.840600pt;}
.y38{bottom:142.241032pt;}
.y35{bottom:150.640000pt;}
.y34{bottom:150.640600pt;}
.y37{bottom:159.040432pt;}
.y33{bottom:167.440000pt;}
.y32{bottom:189.840133pt;}
.y31{bottom:210.320133pt;}
.y2f{bottom:218.720133pt;}
.y30{bottom:227.120000pt;}
.y2e{bottom:249.520000pt;}
.y2a{bottom:270.001333pt;}
.y29{bottom:286.800733pt;}
.y2d{bottom:286.802197pt;}
.y2b{bottom:295.281685pt;}
.y27{bottom:303.600080pt;}
.y28{bottom:303.600133pt;}
.y2c{bottom:303.682117pt;}
.y26{bottom:320.480000pt;}
.y25{bottom:342.880000pt;}
.y24{bottom:366.880133pt;}
.y22{bottom:387.280133pt;}
.y23{bottom:395.680133pt;}
.y21{bottom:404.080000pt;}
.y20{bottom:426.480000pt;}
.y1f{bottom:446.961032pt;}
.y1d{bottom:455.360000pt;}
.y1e{bottom:463.760432pt;}
.y1c{bottom:486.160000pt;}
.y1b{bottom:506.640000pt;}
.y19{bottom:515.040000pt;}
.y1a{bottom:523.440000pt;}
.y18{bottom:545.840000pt;}
.y17{bottom:566.240512pt;}
.y15{bottom:574.720000pt;}
.y16{bottom:583.120432pt;}
.y14{bottom:605.520000pt;}
.y13{bottom:625.920000pt;}
.y11{bottom:634.320133pt;}
.y12{bottom:642.720000pt;}
.y10{bottom:665.120000pt;}
.yf{bottom:685.601032pt;}
.yd{bottom:694.000000pt;}
.ye{bottom:702.400432pt;}
.yc{bottom:721.200000pt;}
.yb{bottom:738.080133pt;}
.ya{bottom:760.560000pt;}
.y9{bottom:784.480000pt;}
.y3f{bottom:791.520000pt;}
.y8{bottom:802.800000pt;}
.y3e{bottom:821.039320pt;}
.y7{bottom:829.200000pt;}
.y3d{bottom:845.520016pt;}
.y6{bottom:847.520000pt;}
.y5{bottom:873.920000pt;}
.y3c{bottom:873.999304pt;}
.y4{bottom:892.240000pt;}
.y3b{bottom:898.480000pt;}
.y3{bottom:910.640000pt;}
.y2{bottom:938.720000pt;}
.y1{bottom:977.120000pt;}
.h2{height:37.952322pt;}
.h5{height:42.161823pt;}
.h6{height:44.023518pt;}
.h7{height:46.201279pt;}
.h4{height:50.493201pt;}
.h8{height:64.231034pt;}
.h3{height:72.169701pt;}
.h9{height:80.108368pt;}
.h1{height:903.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:703.333333pt;}
.w0{width:816.000000pt;}
.x0{left:83.333333pt;}
.x3{left:86.400000pt;}
.x1d{left:107.439880pt;}
.x1e{left:112.478968pt;}
.xa{left:115.520000pt;}
.x17{left:119.520000pt;}
.x21{left:121.920072pt;}
.x20{left:128.160000pt;}
.x19{left:134.800000pt;}
.x16{left:136.240000pt;}
.x1b{left:138.960592pt;}
.x1a{left:140.640000pt;}
.x14{left:142.640000pt;}
.x4{left:161.680000pt;}
.x5{left:166.720000pt;}
.x12{left:171.360000pt;}
.xd{left:173.680000pt;}
.xf{left:185.360000pt;}
.x2{left:191.280000pt;}
.x1{left:226.560000pt;}
.x1c{left:250.480000pt;}
.x22{left:267.520000pt;}
.x18{left:388.320000pt;}
.x6{left:399.680000pt;}
.x7{left:410.400000pt;}
.xe{left:552.480000pt;}
.x10{left:553.840016pt;}
.x1f{left:560.318032pt;}
.xc{left:578.239160pt;}
.x15{left:584.959784pt;}
.xb{left:590.959856pt;}
.x9{left:603.280000pt;}
.x13{left:604.960000pt;}
.x11{left:616.960376pt;}
.x8{left:623.680000pt;}
.x23{left:645.599232pt;}
.x24{left:695.758920pt;}
}
